View Issue Details

IDProjectCategoryView StatusLast Update
0000894SymmetricDSNew Featurepublic2012-11-28 14:06
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.1.9 
Target Version3.1.11Fixed in Version3.1.11 
Summary0000894: Add property to turn sync_on_incoming off for sym_ table triggers
DescriptionAdd property to turn sync_on_incoming off for sym_ table triggers.

auto.sync.configuration.on.incoming=true
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-10-31 11:10 chenson New Issue
2012-10-31 11:10 chenson Status new => assigned
2012-10-31 11:10 chenson Assigned To => chenson
2012-11-09 18:15 chenson Description Updated View Revisions
2012-11-09 18:15 chenson Status assigned => resolved
2012-11-09 18:15 chenson Fixed in Version => 3.2.0
2012-11-09 18:15 chenson Resolution open => fixed
2012-11-28 13:59 chenson Summary Add property to turn sync_on_incoming off on the registration server for sym_ * triggers => Add property to turn sync_on_incoming off for sym_ table triggers
2012-11-28 13:59 chenson Description Updated View Revisions
2012-11-28 14:06 chenson Fixed in Version 3.2.0 => 3.1.11
2012-11-28 14:06 chenson Target Version 3.2.0 => 3.1.11
2012-11-28 14:06 chenson Status resolved => closed